Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 258134 - Dropped keywords: app-cdr/brasero-2.25.90
Summary: Dropped keywords: app-cdr/brasero-2.25.90
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: optical media herd
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 242812
Blocks: 263080
  Show dependency tree
 
Reported: 2009-02-08 14:54 UTC by Peter Alfredsen (RETIRED)
Modified: 2009-05-02 22:17 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Alfredsen (RETIRED) gentoo-dev 2009-02-08 14:54:47 UTC
Dropped keywords w.r.t. bug 242812. Please re-add when that bug has been fixed. Thanks.

RepoMan scours the neighborhood...
  RDEPEND.bad                   19
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G3) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G3/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G4) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G4/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G3) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G3/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G4) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G4/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0/developer) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland/developer) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland/developer) ['>=gnome-base/nautilus-2.24.2']
  DEPEND.bad                    19
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G3) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G3/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G4) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/G4/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G3) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G3/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G4) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default-linux/ppc/ppc32/2007.0/desktop/G4/Pegasos) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc32/2008.0/developer) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc(default/linux/powerpc/ppc64/2008.0/32bit-userland/developer) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland/desktop) ['>=gnome-base/nautilus-2.24.2']
   app-cdr/brasero/brasero-2.25.90.ebuild: ~ppc64(default/linux/powerpc/ppc64/2008.0/64bit-userland/developer) ['>=gnome-base/nautilus-2.24.2']
Comment 1 Pacho Ramos gentoo-dev 2009-02-09 09:17:15 UTC
Are you sure brasero-2.25.90 requires nautilus >2.24 ? I was able to compile and run it with 2.22.5.1 also (and, anyway, nautilus brasero extension won't replace nautilus-cd-burner until 2.26)

Thanks :-)
Comment 2 Brent Baude (RETIRED) gentoo-dev 2009-03-15 17:00:15 UTC
~ppc64
Comment 3 Brent Baude (RETIRED) gentoo-dev 2009-03-20 15:49:01 UTC
~ppc
Comment 4 Gilles Dartiguelongue gentoo-dev 2009-05-02 22:17:04 UTC
all arches seems done, closing.